export declare function isValid(date: Date): boolean;
export declare function differenceInDays(dateLeft: Date, dateRight: Date): number;
export declare function addDays(date: Date, amount: number): Date;
export declare function parse(dateString: string, format: string, referenceDate?: Date): Date;
export declare function format(date: Date, format: string): string;
